=== debian/changelog ===
ros-foxy-raptor-pdu-msgs (1.2.0-1focal) focal; urgency=high



 -- neweagle <newagleraptorgithub@neweagle.net>  Tue, 30 Nov 2021 05:00:00 -0000

ros-foxy-raptor-pdu-msgs (1.1.1-1focal) focal; urgency=high



 -- neweagle <newagleraptorgithub@neweagle.net>  Tue, 13 Jul 2021 04:00:00 -0000

ros-foxy-raptor-pdu-msgs (1.1.0-1focal) focal; urgency=high

  * Misc. cleanup & comment improvement (no function change)
  * Contributors: neweagleraptor

 -- neweagle <newagleraptorgithub@neweagle.net>  Mon, 14 Jun 2021 04:00:00 -0000

ros-foxy-raptor-pdu-msgs (1.0.0-1focal) focal; urgency=high

  * Initial release
  * Contributors: neweagleraptor

 -- neweagle <newagleraptorgithub@neweagle.net>  Mon, 22 Mar 2021 04:00:00 -0000
